# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('organization', '0003_auto_20161203_1928'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='contact',
            options={'ordering': ['ordering', 'last_name', 'first_name'], 'verbose_name': 'contact', 'verbose_name_plural': 'contacts', 'permissions': (('list_contact', 'Can list contact'), ('detail_contact', 'Can detail contact'), ('disable_contact', 'Can disable contact'))},
        ),
        migrations.AlterModelOptions(
            name='contactrole',
            options={'ordering': ('ordering', 'name'), 'verbose_name': 'contact role', 'verbose_name_plural': 'contact roles', 'permissions': (('list_contactrole', 'Can list contact role'), ('detail_contactrole', 'Can detail contact role'), ('disable_contactrole', 'Can disable contact role'))},
        ),
        migrations.AlterModelOptions(
            name='contacttitle',
            options={'ordering': ('ordering', 'name'), 'verbose_name': 'contact title', 'verbose_name_plural': 'contact titles', 'permissions': (('list_contacttitle', 'Can list contact title'), ('detail_contacttitle', 'Can detail contact title'), ('disable_contacttitle', 'Can disable contact title'))},
        ),
        migrations.AlterModelOptions(
            name='customercontact',
            options={'verbose_name': 'customer contact', 'verbose_name_plural': 'customer contacts', 'permissions': (('list_customercontact', 'Can list customer contact'), ('detail_customercontact', 'Can detail customer contact'), ('disable_customercontact', 'Can disable customer contact'))},
        ),
        migrations.AlterModelOptions(
            name='customerorganization',
            options={'verbose_name': 'customer organization', 'verbose_name_plural': 'customer organizations', 'permissions': (('list_customerorganization', 'Can list customer organization'), ('detail_customerorganization', 'Can detail customer organization'), ('disable_customerorganization', 'Can disable customer organization'))},
        ),
        migrations.AlterModelOptions(
            name='field',
            options={'ordering': ('ordering', 'name'), 'verbose_name': 'field', 'verbose_name_plural': 'fields', 'permissions': (('list_field', 'Can list field'), ('detail_field', 'Can detail field'), ('disable_field', 'Can disable field'))},
        ),
        migrations.AlterModelOptions(
            name='organization',
            options={'ordering': ('name',), 'verbose_name': 'organization', 'verbose_name_plural': 'organizations', 'permissions': (('list_organization', 'Can list organization'), ('detail_organization', 'Can detail organization'), ('disable_organization', 'Can disable organization'))},
        ),
        migrations.AlterModelOptions(
            name='organizationaddress',
            options={'verbose_name': 'organization address', 'verbose_name_plural': 'organization addresses', 'permissions': (('list_organizationaddress', 'Can list organization address'), ('detail_organizationaddress', 'Can detail organization address'), ('disable_organizationaddress', 'Can disable organization address'))},
        ),
        migrations.AlterModelOptions(
            name='organizationform',
            options={'ordering': ('ordering', 'name'), 'verbose_name': 'organization form', 'verbose_name_plural': 'organization forms', 'permissions': (('list_organizationform', 'Can list organization form'), ('detail_organizationform', 'Can detail organization form'), ('disable_organizationform', 'Can disable organization form'))},
        ),
        migrations.AlterModelOptions(
            name='organizationgroup',
            options={'ordering': ('ordering', 'name'), 'verbose_name': 'organization group', 'verbose_name_plural': 'organization groups', 'permissions': (('list_organizationgroup', 'Can list organization group'), ('detail_organizationgroup', 'Can detail organization group'), ('disable_organizationgroup', 'Can disable organization group'))},
        ),
        migrations.AlterModelOptions(
            name='organizationtype',
            options={'ordering': ('ordering', 'name'), 'verbose_name': 'organization type', 'verbose_name_plural': 'organization types', 'permissions': (('list_organizationtype', 'Can list organization type'), ('detail_organizationtype', 'Can detail organization type'), ('disable_organizationtype', 'Can disable organization type'))},
        ),
        migrations.AlterModelOptions(
            name='ownercontact',
            options={'verbose_name': 'owner contact', 'verbose_name_plural': 'owner contacts', 'permissions': (('list_ownercontact', 'Can list owner contact'), ('detail_ownercontact', 'Can detail owner contact'), ('disable_ownercontact', 'Can disable owner contact'))},
        ),
        migrations.AlterModelOptions(
            name='ownerorganization',
            options={'verbose_name': 'owner organization', 'verbose_name_plural': 'owner organizations', 'permissions': (('list_ownerorganization', 'Can list owner organization'), ('detail_ownerorganization', 'Can detail owner organization'), ('disable_ownerorganization', 'Can disable owner organization'))},
        ),
        migrations.AlterModelOptions(
            name='suppliercontact',
            options={'verbose_name': 'supplier contact', 'verbose_name_plural': 'supplier contacts', 'permissions': (('list_suppliercontact', 'Can list supplier contact'), ('detail_suppliercontact', 'Can detail supplier contact'), ('disable_suppliercontact', 'Can disable supplier contact'))},
        ),
        migrations.AlterModelOptions(
            name='supplierorganization',
            options={'verbose_name': 'supplier organization', 'verbose_name_plural': 'supplier organizations', 'permissions': (('list_supplierorganization', 'Can list supplier organization'), ('detail_supplierorganization', 'Can detail supplier organization'), ('disable_supplierorganization', 'Can disable supplier organization'))},
        ),
        migrations.AlterModelOptions(
            name='vectorcontact',
            options={'verbose_name': 'vector contact', 'verbose_name_plural': 'vector contacts', 'permissions': (('list_vectorcontact', 'Can list vector contact'), ('detail_vectorcontact', 'Can detail vector contact'), ('disable_vectorcontact', 'Can disable vector contact'))},
        ),
        migrations.AlterModelOptions(
            name='vectororganization',
            options={'verbose_name': 'vector organization', 'verbose_name_plural': 'vector organizations', 'permissions': (('list_vectororganization', 'Can list vector organization'), ('detail_vectororganization', 'Can detail vector organization'), ('disable_vectororganization', 'Can disable vector organization'))},
        ),
        migrations.AlterModelOptions(
            name='workercontact',
            options={'verbose_name': 'worker contact', 'verbose_name_plural': 'worker contacts', 'permissions': (('list_workercontact', 'Can list worker contact'), ('detail_workercontact', 'Can detail worker contact'), ('disable_workercontact', 'Can disable worker contact'))},
        ),
    ]
