# -*- coding: utf-8 -*-

from django.utils.translation import ugettext_lazy as _

#: Configurazione dello stile dei campi - stile: 'title', 'upper', 'lower'
ORGANIZATION_ORGANIZATION_NAME_STYLE = 'title'
ORGANIZATION_CONTACT_NAME_STYLE = 'title'

#: Configurazione path foto dei contatti
ORGANIZATION_CONTACT_UPLOAD_PHOTO = "contact_photo"

#: Configurazione choices
ORGANIZATION_ORGANIZATIONTYPE_DEF = (
    ("com", _("owner company"),),
    ("cus", _("customer"),),
    ("sup", _("supplier"),),
    ("vec", _("vector"),),
    #    ("wha", _("warehouse"),),
    #    ("oth", _("other"),)
)

ORGANIZATION_TRANSPORTTYPE_DEF = (
    ("air", _("air"),),
    ("bot", _("boat"),),
    ("trn", _("train"),),
    ("van", _("van"),),
)

ORGANIZATION_TRANSPORTBY_DEF = (
    ("", "",),  # None
    ("snd", _("sender"),),  # mittente
    ("rcp", _("recipient"),),  # destinatario
    ("vec", _("vector"),),  # trasportatore
)

ORGANIZATION_CARRIAGE_DEF = (
    ("frw", _("carriage forward"),),  # porto assegnato
    ("pad", _("carriage paid"),),  # porto franco
    ("exw", _("ex works"),),  # ex works
    ("pdc", _("carriage paid w/charge"))  # porto franco con addebito
)
